<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CorrectScoreGame extends Model
{
    use HasFactory;

    protected $guarded=[];

    public function group()
    {
        return $this->belongsTo(CorrectScoreGameGroup::class, 'correct_score_game_group_id');
    }
}
